@charset "utf-8";
/* CSS Document */

body {
	background-color:#111111;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background-image:url(images/main_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#acacac;
}


a {
	text-decoration:none;
	color:#c48d2b;
}

a:hover {
	text-decoration:underline;
}

.link {
	background-position:top;
}

.link:hover {
	background-position:bottom;
}

#valve {
	position:absolute;
	bottom:74px;
	left:44px;
}

#bombinomicon {
	position:absolute;
	top:914px;
	left:-24px;
}

#mainContainer {
	margin-right:auto;
	margin-left:auto;
	width:984px;
	position:relative;	
}

#bg_01 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/bombinomicon/bg_01a.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	width:984px;
	height:1384px;
}

#bg_02 {
	background-image:url(https://steamcdn-a.akamaihd.net/apps/tf2/bombinomicon/bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	width:984px;
	height:938px;
}

#tf2_logo {
	position:absolute;
	top:0px;
	left:11px;
	background-image:url(images/tf2_logo.png);
	width:254px;
	height:102px;
}

.link {
	background-position:bottom;
}

.link:hover {
	background-position:top;
}












